<?php

class File_Apank_Form
{
	protected $ext = 'file';
	
	public function createForm($data, $name)
	{
		$input = "<input type='".$this->ext."' id='$name'";
		foreach($data as $key => $row){
			$input.= " $key='$row'";
		}
		
		$input.= " class='".$this->ext."' > <div id='errorApank$name' class='errorApankform'></div>";
	
		return $input;
	}
	
}